import { ipcMain } from 'electron';
import { promises as fs } from 'fs';
import { LOGFILE_PATH } from '../constants';



ipcMain.handle('logger:log', async (_, logString) => {
    console.log(logString);
    await fs.appendFile(LOGFILE_PATH, logString + '\n');
});
